#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-class-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-class-plugin-1.0.0.0-5wt0IvBfUzH3GnQ3kzjm8Z
key:                  hls-class-plugin-1.0.0.0-5wt0IvBfUzH3GnQ3kzjm8Z
license:              Apache-2.0
maintainer:           jjc9310@gmail.com
author:               Junyoung Clare Jang
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:
    Class/instance management plugin for Haskell Language Server

description:
    Class/instance management plugin for Haskell Language Server.
    For usage, please see README of HLS on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  7d7ef442d106c5dac413ea2ac411e654
exposed:              True
exposed-modules:      Ide.Plugin.Class
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-class-plugin-1.0.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-class-plugin-1.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-class-plugin-1.0.0.0
hs-libraries:         HShls-class-plugin-1.0.0.0-5wt0IvBfUzH3GnQ3kzjm8Z
depends:
    aeson-1.5.6.0-8KXcI8eaJDb23YvdvZt7uT base-4.14.1.0
    containers-0.6.2.1 ghc-8.10.4
    ghc-exactprint-0.6.4-CRMVMcnL0hk4AUmpWZdJMm
    ghcide-1.1.0.0-IKkItyU7ScjCmWx8P2vKUg
    hls-plugin-api-1.0.0.0-5w4uACOZANl87RCggO3Kqn
    lens-5.0.1-CE26d8f9KlGBxeehqIVbTQ
    lsp-1.1.1.0-FOUoFVU6o588Z3S9DTh92E
    shake-0.19.4-KfTnL57a45Q6bzVGOFlq9x text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-Db75j8fMRzh4s5oxHejudG

haddock-interfaces:
    /usr/share/doc/haskell-hls-class-plugin/html/hls-class-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-class-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

